
GIS - Task #7568

Water Group Meeting Wednesday 3.00 pm

05/02/2019 15:48 - Giulio Di Anastasio

Status: Closed Start date: 20/03/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Water Group Meeting every two weeks on wednesday at 3.00 pm

History

#1 - 05/02/2019 17:22 - Giulio Di Anastasio

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 05/02/2019 17:23 - Giulio Di Anastasio

- Status changed from Closed to New

#3 - 11/02/2019 11:55 - Giulio Di Anastasio

- Start date changed from 06/02/2019 to 20/02/2019

#4 - 21/02/2019 11:47 - Giulio Di Anastasio

- Start date changed from 20/02/2019 to 06/03/2019

#5 - 08/03/2019 16:05 - Giulio Di Anastasio

- Start date changed from 06/03/2019 to 20/03/2019

#6 - 08/04/2019 10:01 - Giulio Di Anastasio

- Status changed from New to Closed
